Bug 23947 - rpm prints an extra newline
Summary: rpm prints an extra newline
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-13 07:00 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-01-15 21:51:15 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-13 07:00:53 UTC
# rpm -q foobar
error: package foobar is not installed

#

RedHat 7.0 does

# rpm -q foobar
error: package foobar is not installed
#

Comment 1 Red Hat Bugzilla 2001-01-15 21:51:12 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Red Hat Bugzilla 2001-01-16 00:13:18 UTC
Fixed in rpm-4.0.2-0.26.


Note You need to log in before you can comment on or make changes to this bug.